_meta:
  version: '1.0'
  entity_type: file
  uuid: 67ce4a4b-3c0a-480b-8250-4167b64cbe9c
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: sobki_variation_1.png
  uri:
    -
      value: 'public://2024-09/sobki_variation_1.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 8909
  status:
    -
      value: true
  created:
    -
      value: 1726587843
